Owner choosing issue when creating a new host
Description

Currently, when creating a new host and choosing the owner for it, any user can see all the registered users, including admins. I'm

suggesting a new feature that would limit a user's rights so that they could only select their own user account as the owner.

History

#1 - 07/05/2012 07:29 AM - Ohad Levy

who would be able to see the whole list, just the admins?

or maybe you expect to group users into some sort of a Org group?

#2 - 07/05/2012 08:51 AM - Jere Kaipio

Ohad Levy wrote:

who would be able to see the whole list, just the admins?

or maybe you expect to group users into some sort of a Org group?

 Admins would see the whole list.

Actually a group system could work pretty well also. Group members would see each member of the same group in the list.

#3 - 07/05/2012 08:53 AM - Ohad Levy

- Status changed from New to Pending

OK, then we would need to wait until the Org management (https://github.com/blomquisg/foreman/tree/org) is merged

#4 - 12/06/2012 03:50 PM - Benjamin Papillon

- Status changed from Pending to Feedback

The Org management patch has been merged. Can you test a recent nightly/git foreman and report back if it solves your problem?

#5 - 05/17/2017 06:31 AM - Anonymous

- Status changed from Feedback to Resolved

no reaction, closing
